Subject: failure notice
From: [email-masked]
To: [email-masked]
Date: 29 Jan 2021 22:11:37 +0100

Hi. This is the qmail-send program at lion03.hosting.nl.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Dit mailadres is vervallen of bestaat niet

--- Below this line is a copy of the message.

From: Any <[email-masked]>
Reply-To:Any <[email-masked]>
Date: Sat, 30 Jan 2021 00:11:28 +0300
Organization: 
MessageID: [email-masked]
Content-Type: multipart/mixed; boundary="232690c3c81c2625f9fcb50773a6d36f9933"
MIME-Version: 1.0>");
X-Mailer: CrossPoint
Subject: Love is sweet like chocolate.
List-unsubscribe: <http://lsmindia.com/unsubscribe.php?user=0862849389&campaign=4780>, <mailto:[email-masked]?subject=91867038869421571-610637799982546-75-3672>
Message-Id: <[email-masked]>

--232690c3c81c2625f9fcb50773a6d36f9933
Content-Type: multipart/alternative; boundary="898c3a6962b68c8f53561fadd90c79076c8c"

--898c3a6962b68c8f53561fadd90c79076c8c
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

Hello. It's me Any.
I'm writing to you as promised.
When is your flight to Zanzibar?
I noticed that our hotels are located next door.
Where are you now?
I am now in Ukraine.
Who are you flying with?
It's nice that we both like to travel.
I want to get to know you before we meet
I decided to send you one of my last photos, I hope you will send me your=
 photo in response.
Good bye and have a nice day.

--898c3a6962b68c8f53561fadd90c79076c8c
Content-Type: text/html; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD>
<META http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dutf-8">
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV align=3Dleft><FONT size=3D2=20
face=3DArial></FONT></DIV>
<DIV align=3Dleft><FONT size=3D2=20
face=3DArial>Hello. It's me=20
Any.<BR>I'm writing to you as promised.<BR>When is your flight to Zanziba=
r?<BR>I noticed that our hotels are located next door.<BR>Where are you n=
ow?<BR>I am now in Ukraine.<BR>Who are you flying with?<BR>It's nice that=
 we both like to travel.<BR>I want to get to know you before we meet<BR>I=
 decided to send you one of my last photos, I hope you will send me your =
photo in response.<BR>Good bye and have a nice day.</FONT></DIV></BODY></=
HTML>

--898c3a6962b68c8f53561fadd90c79076c8c--

--232690c3c81c2625f9fcb50773a6d36f9933
Content-Type: image/jpeg; name="IMG_DSC4435.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IMG_DSC4435.jpg"

--232690c3c81c2625f9fcb50773a6d36f9933--